package main;

public class Boiler {
	private double FC062APVR;
	private double FI066APVR;
	private double FI061APVR;

	public double getFC062APVR() {
		return FC062APVR;
	}


	public void setFC062APVR(double fC062APVR) {
		FC062APVR = fC062APVR;
	}


	public double getFI066APVR() {
		return FI066APVR;
	}


	public void setFI066APVR(double fI066APVR) {
		FI066APVR = fI066APVR;
	}


	public double getFI061APVR() {
		return FI061APVR;
	}


	public void setFI061APVR(double fI061APVR) {
		FI061APVR = fI061APVR;
	}
	
}
